You are Here:
Linux Lite 4.6 Final has been released. See the Release Announcements section for more information.



[ SECURITY ] Linux kernel debug exceptions CVE-2018-8897

Author (Read 3190 times)

0 Members and 2 Guests are viewing this topic.

Linux kernel debug exceptions CVE-2018-8897
« on: May 09, 2018, 01:04:24 PM »
 

kissbaby3

  • Forum Regular
  • ***
  • 103
    Posts
  • Country: us
  • Reputation: 8
  • Linux Lite Member

  • Linux Lite: 4.2 64bit

  • CPU: 1.4 GHz

  • MEMORY: 8Gb

  • VIDEO CARD: on board
i found this article , seems like unbuntu and windows  and macs , need to update again,
here is a copy and paste of some of this article . and a link to the article it self. its important , please check it out .
-------------
snippet "copy and paste".

Newly disclosed security flaws connected to the Intel and AMD chips used by Macs and PCs (and Linux boxes) are at the root of today's concern, and these vulnerabilities leave your system open to being hijacked by remote users. Both 32-bit and 64-bit Intel and AMD machines are affected, although ARM chips appear not to be. Oh, and PC users have two extra reasons to download updates, as dual critical flaws -- currently being exploited in the wild .

https://www.tomsguide.com/us/windows-update-macos-update-immediate,news-27183.html

as for the links below, those are just links i found within the article

lhttps://usn.ubuntu.com/3641-1/
https://usn.ubuntu.com/3641-2/

is linux lite effected by this ?, it is unbuntu based , right ?.
Last Edit: May 10, 2018, 01:56:28 AM by Jerry
 


Re: Linux kernel debug exceptions CVE-2018-8897
« Reply #1 on: May 10, 2018, 12:25:44 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7014
    Posts
  • Country: nz
  • Reputation: 651
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
For Series 3.x your kernel is patched if you have version - 4.4.0-124.148 or above.

Series 2.x - unaffected.

In a terminal do:

Code: [Select]
uname -a
to verify your kernel version.
 

Re: Linux kernel debug exceptions CVE-2018-8897
« Reply #2 on: May 10, 2018, 02:58:32 AM »
 

kissbaby3

  • Forum Regular
  • ***
  • 103
    Posts
  • Country: us
  • Reputation: 8
  • Linux Lite Member

  • Linux Lite: 4.2 64bit

  • CPU: 1.4 GHz

  • MEMORY: 8Gb

  • VIDEO CARD: on board
For Series 3.x your kernel is patched if you have version - 4.4.0-124.148 or above.

Series 2.x - unaffected.

In a terminal do:

Code: [Select]
uname -a
to verify your kernel version.

looks like i am good, the terminal shows "Linux kandy-Lenovo 4.4.0-124-generic #148-Ubuntu SMP Wed May 2 13:00:18 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux".
thank you for replying.
 

Re: Linux kernel debug exceptions CVE-2018-8897
« Reply #3 on: May 10, 2018, 10:03:26 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7014
    Posts
  • Country: nz
  • Reputation: 651
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
You're welcome :)
 

Re: Linux kernel debug exceptions CVE-2018-8897
« Reply #4 on: December 10, 2018, 05:07:51 AM »
 

jonaspaul

  • New to Forums
  • *
  • 1
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.2 64bit

  • CPU: intel

  • MEMORY: 32Gb

  • VIDEO CARD: nvidia
For troubleshooting, the Linux kernel debug exceptions CVE-2018-8897 you can contact https://uaetechnician.ae/computer-data-recovery which is very useful.
 


 


Linux Lite 4.6 Final has been released. See the Release Announcements section for more information.